TAI and WebSphere V8.5.5.x on z/OS

Idea created by GlennBrown1308126 on Jul 7, 2016
    Currently Planned
    Score2
    • GlennBrown1308126
    • glenn.brown

    Hi,

     

    We are running WebSphere V8.5.5.x on our z/OS 2.1 operating systems and we need the TAI software for our IBM Domino 5.3 and  our Apache based HTTP servers. .

     

    Thanks,

     

    Glenn Brown